@charset "UTF-8";

/* common */
main .container {
  max-width: 1000px;
}
.footerHead {
  display: none;
}

/* title */
.ttl h2 {
  padding: 130px 0;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #333;
}
.ttl h2 span {
  font-size: 19px;
}

/* 記事 */
article {
  margin: 0 0 100px;
}
article::before {
  display: block;
  height: 9rem;
  margin-top: -9rem;
  content: "";
}
article .date {
  border-bottom: unset;
  font-size: 18px;
  color: #d1a39b;
}
article h3 {
  margin: 0;
  padding: 15px 0;
  border-bottom: 2px solid #d1a39b;
  font-size: 18px;
  color: #d1a39b;
}
article p {
  margin: 30px 0;
  letter-spacing: 2px;
  line-height: 25px;
  color: #333;
}
article a {
  text-decoration: none;
  color: #d1a39b;
  transition: .3s;
}
article a:hover {
  color: #a8739d;
}

/* SP */
@media screen and (max-width:768px) {
  /* title */
  .ttl h2 {
    padding: 45px 0;
  }

  /* 記事 */
  article::before {
    height: 6rem;
    margin-top: -6rem;
  }
}